Vulnerabilità: CVE-2020-26086

Una vulnerabilità nel API endpoint video (XAPI) di Cisco TelePresence Collaboration Endpoint (CE) del software potrebbe consentire a un autenticato, attaccante remoto di ottenere l’accesso a informazioni sensibili su un dispositivo interessato. La vulnerabilità è dovuta a stoccaggio improprio di informazioni riservate su un dispositivo interessato. Un utente malintenzionato potrebbe sfruttare questa vulnerabilità l’accesso alle informazioni che non dovrebbero essere accessibili agli utenti con privilegi di basso. Un successo exploit potrebbe consentire all’attaccante di ottenere l’accesso alle informazioni sensibili.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-tele-info-DrEGLpDQ
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26086


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi